Hallo, lieber Forumbenutzer. Wir haben in letzter Zeit festgestellt, dass die Kommunikation via Slack viel schneller und zielführender ist als ein Beitrag im Forum. Aufgrund der neuen Möglichkeiten der Kommunikation ist das Forum ein wenig eingeschlafen und weniger Nutzer benutzen das Forum aktiv (trotzdem lohnt es sich evtl. hier nach Lösungen zu suchen oder seine Frage zu stellen).

Wir empfehlen, für deine Fragen/Probleme aktuell (zusätzlich) Slack zu nutzen. Dort sind viele kompetente Benutzer aktiv und beantworten jegliche Fragen, gerne auch von REDAXO-Anfängern! Slack wird von uns sehr intensiv und meistens "rund um die Uhr" benutzt :-)
Selbst einladen kannst Du dich hier: http://redaxo.org/slack/
mawe-media.de
Beiträge: 3
Registriert: 19. Mai 2015, 21:52

Inkompatibilität YRewrite Update und YForm 2.0 ?

19. Okt 2016, 17:12

Hallo zusammen, ich habe soeben in aller Vorsicht meine integrierten Addons auf den neuesten Stand gebracht. Unter anderem habe ich auch YForm auf die Version 2.0 gebracht.

Leider zickt jetzt das Update des YRewrite-Moduls, ich bekomme die Meldung:

"AddOn "yrewrite" konnte aus folgendem Grund nicht aktualisiert werden:
Das PlugIn yform/manager (Version 2.0) entspricht nicht der geforderten Versionsbedingung ^1.0!"


Hmm, wohl leider in der falschen Reihenfolge die Updates vorgenommen. Kann es hierdurch jetzt zu Fehlfunktionen bei YRewrite kommen? Das wäre fatal. Falls ja, wie kann ich die yform-Version wieder downgraden?

Für ein Feedback wäre ich sehr dankbar!

erraiva
Beiträge: 19
Registriert: 20. Nov 2006, 17:01
Wohnort: Bonn

Re: Inkompatibilität YRewrite Update und YForm 2.0 ?

19. Okt 2016, 21:14

Habe exakt das gleiche Problem. Bitte schnell ändern.
Notfallmäßig habe ich aus der Demo den Original-Code im Header wieder eingesetzt.
Wär aber schon schön, wenn yrewrite wieder einsatzbereit wäre. Oder liegt es an yform?
Danke
Heinz

Benutzeravatar
Thomas.Skerbis
Beiträge: 1376
Registriert: 4. Aug 2006, 14:06
Wohnort: Rheinberg
Kontaktdaten: Website Twitter

Re: Inkompatibilität YRewrite Update und YForm 2.0 ?

25. Okt 2016, 17:37

Thomas Skerbis

Bild | KLXM Crossmedia / Werbeagentur in Moers | https://klxm.de

Tricks zu REDAXO
https://friendsofredaxo.github.io/tricks/

dag
Beiträge: 369
Registriert: 24. Aug 2004, 22:11
Wohnort: Dortmund
Kontaktdaten: Website

Re: Inkompatibilität YForm Update von 2.3 auf 3.0

15. Mär 2019, 13:31

Hallo,
beim Versuch, YForm von 2.3 auf 3.0 zu aktualisieren, kommt folgende Fehlermeldung:
Das PlugIn yform/manager (Version 3.0) entspricht nicht der geforderten Versionsbedingung ^2.0!

VG
Dagmar

dag
Beiträge: 369
Registriert: 24. Aug 2004, 22:11
Wohnort: Dortmund
Kontaktdaten: Website

Re: Inkompatibilität YRewrite Update und YForm 2.0 ?

15. Mär 2019, 13:36

Nachtrag:
Nach dem Upgrade von Redaxo 5.6.5 auf 5.7 funktionierte auch das Upgrade von YForm.

Zurück zu „AddOns / Packages [R5]“